@charset "UTF-8";

/*-- indexList --*/

#contents .sitemapFlt {
	padding-top:20px;
	width: 730px;
}

#contents .sitemapFlt .smL {
	float:left;
	width: 360px;
}

#contents .sitemapFlt .smR {
	float:right;
	width: 360px;
}

#contents .sitemapFlt ul li {
	list-style-type: none;
	margin-bottom:3px;
}

#contents .sitemapFlt section>ul>li {
	border-top: 1px dotted #ccc;
	list-style-type: none;
	padding: 7px 0 3px;
}


#contents .sitemapFlt ul li a {
	background:url(/cmn/cmn_img/icon_arrow_right.png) left 3px no-repeat;
	display:block;
	padding-left:20px;
}

#contents .sitemapFlt ul li.blank a {
	background:url(/cmn/cmn_img/icon_newwin.png) left 3px no-repeat;
}

#contents .sitemapFlt ul li ul.smenu {
	margin-left:1.5em;
	padding:5px 0;
}



/*デバイスの横幅が750px以下の場合*/
@media only screen and (max-width: 750px) {

#contents .sitemapFlt {
	padding-top:0;
	width: auto;
}

#contents .sitemapFlt .smL {
	float:none;
	width: auto;
}

#contents .sitemapFlt .smR {
	float:none;
	width: auto;
}

#contents .sitemapFlt section>ul>li.first {
	border-top: none;
}

}
